### Method

# Gtk.SortListModel.set_sorter

#### Declaration [src]

    void
    gtk_sort_list_model_set_sorter (
      GtkSortListModel* self,
      GtkSorter* sorter
    )

#### Description [src]

Sets a new sorter on `self`.

Sets property | `Gtk.SortListModel:sorter`

#### Parameters

`sorter` | `GtkSorter`
| the `GtkSorter` to sort `model` with
| Can be `NULL`
| Ownership is not transferred to the callee